@media print{
	.financialPrivacySec3 .ddc-span3 {font-size:16pt !important;}
	.mod div.bd {padding-left:4pt;}
}
/* =This CSS pretty much breaks many rules about having color mixed with layout
	This is a unique cross template setup for a United States Privacy Safe Harbor law known as the Gramm Leach Bliley Act
*/
/* =font setup */
strong {font-weight:bold;}/* =composer override */
.financialPrivacySec1,
.financialPrivacySec1 .content p,
.financialPrivacySec2,
.financialPrivacySec2 .content p,
.financialPrivacySec3,
.financialPrivacySec3 .content p,
.financialPrivacySec4,
.financialPrivacySec4 .content p {text-align:left;font-family:arial,sans-serif;line-height:1.2;}

.financialPrivacyRev .mod {text-align:right;font-size:85%;}
.financialPrivacyRev .content-default {color:#111;}

.financialPrivacySec1 .ddc-span3,
.financialPrivacySec3 .ddc-span3 {text-transform:uppercase;font-size:179%;}

.section1Heading,
.page2Heading .widget {font-weight:bold;}
.section1Heading .content,.section1Heading .content h3 {font-size:122%;}
.section2Heading {font-size:122%;font-weight:bold;}

/* =color and layout :: to be separated and consolidated (if possible) */
/* =initial hiding of the rest of the finance page [the .block is the class on regions, it is setup this way so that the 2nd group in the form that loads is not also turned off. ]*/
.block > .group1 + .group1 {display:none;}
.ddc-composer .block > .group1 + .group1 {display:block;}/* =fixes DNA1791212 (this is a v8 rule, can we remove?)*/

.glba-page-1 .mod, .glba-page-2 .mod {margin:0 10px 10px 0;}


/* =composer helper */
body.ddc-composer #region0 {padding-bottom:60px;}/* =the regions for the GLB forms only exist in composer! */

/* =GLB colors */
.financialPrivacySec1,
.financialPrivacySec3 {margin-bottom:4px;border:1px solid #a8a8a8;color:#111;background-color:#a8a8a8;}
.financialPrivacySec3 {margin-top:4px;}

.financialPrivacySec1 .ddc-span9,
.financialPrivacySec3 .ddc-span9 {background-color:#fff;}

.financialPrivacySec1 .ddc-span3,
.financialPrivacySec3 .ddc-span3 {color:#fff;background-color:#a8a8a8;}
.section1Heading .content,.section1Heading .content h3 { margin:0;}
.section1Heading {border-width:0 0 1px 0;border-color: #3f3f3f;background-color:#ffffff;}
.section1Heading .ddc-span3 {color:#fff;background-color:#3f3f3f;}

.financialPrivacySec1 .widget,
.financialPrivacySec3 .widget {padding:6px;}
.financialPrivacySec3 .ddc-span9 .mod {min-height:3em;}
.financialPrivacySec1 .ddc-span3 .widget {padding:6px 6px 6px 16px;}


.financialPrivacySec2 {margin-bottom:0;border:1px solid #a8a8a8;border-width:0 1px 1px 1px;color:#111;background-color:#ffffff;}

.financialPrivacySec2 .mod {margin-bottom:0;padding:6px 0 0;border-left:1px solid #cccccc;}
.financialPrivacySec2 .ddc-span6 .mod {border:0;}
.financialPrivacySec2 .ddc-span3 .mod {min-height:4.3em;}
.section2Heading + .financialPrivacySec2 .mod {min-height:7em;}



.section2Heading,
.section4Heading {border-width:1px;color:#fff;background-color:#a8a8a8;}

.page2Heading {margin:2em 0 4px 0;border-bottom:1px solid #3f3f3f;font-weight:bold;background-color:#fff; line-height:0;}
.page2Heading .mod {margin:0;padding:3px 1% 3px 2%;color:#fff;background-color:#3f3f3f; line-height: 1.6;}

.financialPrivacySec4 {margin-bottom:4px;border:1px solid #a8a8a8;color:#111;background-color:#fff;}
.financialPrivacySec4 .mod {margin:0 5px;}
.financialPrivacySec4 .ddc-span3 .mod {min-height:5em;margin:0 5px;}
.financialPrivacySec4 .ddc-span9 .mod {min-height:6.8em;margin:0 5px;border-left:1px solid #a8a8a8;}
.section4Heading {border:0;font-size:152%;color:#fff;background-color:#a8a8a8;}
.section4tall .first {min-height:10em;}

.page2end {width:99.8%;}
.page2end .mod {padding:6px 0;}